/* @override 
	https://www.sejour-linguistique-lec.fr/wp-content/themes/lec/css/home.css
	https://site-2020.lec.info/wp-content/themes/lec/css/home.css
	https://neo.sejour-linguistique-lec.fr/wp-content/themes/lec/css/home.css
	https://sitedev-2021.lec.info/wp-content/themes/lec/css/home.css */
body.home,
body.home main {
  background: #fff !important;
}
.content.wrapper {
  padding-top: 20px;
}
#diaporama {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  -moz-transition: background .4s linear;
  -webkit-transition: background .4s linear;
  transition: background .4s linear;
  max-height: 40vw;
}
#diaporama h2.baseline {
  color: #fff;
  font-weight: 900;
  padding: 10px 0 0 5px;
  position: absolute;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}
#diaporama.hover:before {
  content: " ";
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#diaporama > div.wrapper {
  position: relative;
}
body.home #diaporama #form-search-sejour {
  position: absolute;
  left: 25px;
  top: 40px;
  margin: 0;
  height: auto!important;
  z-index: 5;
}
#form-search-sejour fieldset legend {
  padding-top: 0;
  padding-bottom: 0;
}
#form-search-sejour fieldset.age {
  margin-bottom: 0;
}
#form-search-sejour fieldset label {
  padding: 0 20px 0 10px;
}
body.home #form-search-sejour .title,
body.home #form-search-sejour button {
  background-color: #e10000;
}
#slider a,
#slider a:hover,
#slider a:visited {
  text-decoration: none;
}
#slider li {
  padding-bottom: 38%;
}
#slider li a.mainlink {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#mobile-search p.satisfaction,
#slider div.title {
  position: absolute;
  right: 0;
  bottom: 20%;
  width: 25%;
  background: #27a6cf;
  background: rgba(20, 180, 242, 0.7);
  text-align: center;
  z-index: 3;
}
#mobile-search p.satisfaction span.more,
#slider div.title span.more {
  display: block;
  background-color: #27a6cf;
  color: #fff;
  text-align: center;
  font-size: .8em;
  padding: 5px;
}
#slider div.title span.more span {
  padding-left: 4px;
}
#slider div.title span.label,
#slider div.title span.percent {
  text-align: right;
  width: 50%;
  display: inline-block;
  vertical-align: middle;
  font-size: 0.7em;
}
#slider div.title span.percent {
  font-size: 2em;
  width: auto !important;
}
#slider div.title span.label {
  text-align: left;
  width: 45%;
}
#slider div.title span.title-text {
  padding: 10px;
  display: block;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
}
#slider div.caption {
  color: #fff;
  font-weight: 600;
  font-size: 1.2em;
  position: absolute;
  width: 50%;
  right: 0;
  top: 40px;
  opacity: 0;
  -o-transition: opacity 0.5s ease-in-out;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
#diaporama.hover #slider div.caption {
  opacity: 1;
}
#diaporama .bx-viewport {
  z-index: 1;
}
#diaporama .bx-wrapper {
  position: relative;
}
#diaporama .bx-pager {
  position: absolute;
  z-index: 2;
  width: 100%;
  text-align: center;
  bottom: 20px;
}
#diaporama .bx-pager-item {
  width: 20px;
  display: inline;
}
#diaporama .bx-pager a {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: #fff;
  background: rgba(255, 255, 255, 0.5);
  text-align: center;
  font-size: 0;
  color: #fff;
  margin: 4px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
}
#diaporama .bx-pager a.active,
#diaporama .bx-pager a:hover {
  background: #fff;
}
ul.voyages-brochure li {
  display: block;
  float: left;
  width: 49%;
  background-color: #ecedec;
}
ul.voyages-brochure li.voyages {
  margin-right: 1%;
  background: #ecedec;
}
ul.voyages-brochure li.brochure {
  margin-left: 0.75%;
}
ul.voyages-brochure li a {
  display: block;
  text-decoration: none;
  color: inherit;
  padding: 40px 3% 40px 35%;
}
ul.voyages-brochure li.voyages a {
  background: url(../img/home/france.png) no-repeat 5% center;
}
ul.voyages-brochure li.brochure a {
  padding-left: 40%;
  background: url(../img/couv-brochure-2018-mini.png) no-repeat 5px 5px;
  background-size: 35%;
}
ul.voyages-brochure li a:hover {
  background-color: #27a5cd;
  color: #fff;
}
.featured-title {
  font-weight: 300;
  font-size: 1.2em;
  line-height: 1.3em;
  text-transform: uppercase;
  text-align: center!important;
  color: #222;
  margin: 40px 0 30px;
}
.featured-title:before {
  font-family: FontAwesome;
  content: "\f004";
  margin-right: .5em;
  color: #27a6cd;
}
div.featured-stays div.featured {
  float: left;
  margin-left: 1.6%;
  margin-bottom: 30px;
  position: relative;
  background: #ecedec;
}
div.featured-stays div.featured:first-child {
  margin-left: 0;
}
div.featured-stays div.featured a,
div.featured-stays div.featured img {
  display: block;
  text-decoration: none;
  color: inherit;
}
div.featured-stays div#discount.featured a {
  height: 100%;
}
div.featured-stays div#discount.featured {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
div.featured-stays #discount img,
div.featured-stays div.featured .thumb img {
  width: 100%;
  height: auto;
  display: block;
}
div.featured-stays #discount .more,
div.featured-stays div.featured a.more {
  display: block;
  padding: 10px 0;
  text-align: center;
  background-color: #27a6ce;
  color: #fff;
  text-decoration: none;
  font: 3 14px/16px Roboto;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  cursor: pointer;
}
div.featured-stays div.featured a.more:hover {
  background: #e00000;
}
div.featured-stays div.featured .specs {
  padding: 6px 8px 3em;
}
div.featured-stays div.featured ul {
  padding: 0;
  margin: 10px 0;
}
div.featured-stays div.featured ul li {
  display: block;
  clear: both;
  font-size: 13px;
  line-height: 15px;
}
div.featured-stays div.featured .specs ul li {
  position: relative;
  padding-left: 32px;
  min-height: 30px;
  margin-bottom: 10px;
}
div.featured-stays div.featured .specs ul li:before {
  position: absolute;
  left: 0;
  top: auto;
  width: 30px;
  height: 30px;
  content: " ";
  background: url(../img/pictos-sejour-2017.png) no-repeat -30px 0;
}
div.featured-stays div.featured .specs ul li.hebergement.famille:before {
  background-position: -60px 0;
}
div.featured-stays div.featured .specs ul li.hebergement.college:before {
  background-position: -90px 0;
}
div.featured-stays div.featured .specs ul li.hebergement span {
  display: inline-block;
  margin-top: 6px;
}
div.featured-stays div.featured .country {
  text-transform: uppercase;
  margin-bottom: .1em;
  font-weight: 500;
  color: #000;
}
div.featured-stays div.featured .formula {
  color: #27a6cd;
  margin-bottom: 0;
  min-height: 50px;
  line-height: 1.2em;
  padding-bottom: 10px;
}
div.featured-stays div.featured .price {
  font-weight: 700;
  font-size: 28px;
  line-height: 20px;
  color: #27a6cd;
  text-align: right;
  position: relative;
  min-height: .9em;
  margin-bottom: 5px;
}
div.featured-stays div.featured .price span {
  font-size: x-small;
  display: inline-block;
  line-height: 1.2em;
  margin-right: 15px;
}
div.featured-stays div.featured .price span strong {
  display: block;
  color: #054578;
  font-size: 1.3em;
}
div.featured-stays div.featured .thumb a {
  position: relative;
  display: block;
}
div.featured-stays div.featured .thumb a:before,
div.pays-sejour ul.liste-pays a:before {
  display: block;
  content: " ";
  position: absolute;
  width: 100px;
  height: 90px;
  left: 0;
  top: 0;
  background: url(../img/sprite-angle-country.png) no-repeat 0 0;
}
div.pays-sejour ul.liste-pays li.title a:before {
  content: "";
  background: 0 0;
}
div.featured-stays div.featured .thumb a.code-6RF:before,
div.pays-sejour ul.liste-pays li a.code-6RF:before {
  background-position: 0 0;
}
div.featured-stays div.featured .thumb a.code-2MA:before,
div.pays-sejour ul.liste-pays li a.code-2MA:before {
  background-position: -100px 0;
}
div.featured-stays div.featured .thumb a.code-1AN:before,
div.pays-sejour ul.liste-pays li a.code-1AN:before {
  background-position: -200px 0;
}
div.featured-stays div.featured .thumb a.code-3EC:before,
div.pays-sejour ul.liste-pays li a.code-3EC:before {
  background-position: 0 -100px;
}
div.featured-stays div.featured .thumb a.code-USA:before,
div.pays-sejour ul.liste-pays li a.code-USA:before {
  background-position: -100px -100px;
}
div.featured-stays div.featured .thumb a.code-CAN:before,
div.pays-sejour ul.liste-pays li a.code-CAN:before {
  background-position: -200px -100px;
}
div.featured-stays div.featured .thumb a.code-4IR:before,
div.pays-sejour ul.liste-pays li a.code-4IR:before {
  background-position: 0 -200px;
}
div.featured-stays div.featured .thumb a.code-8ES:before,
div.pays-sejour ul.liste-pays li a.code-8ES:before {
  background-position: -100px -200px;
}
div.featured-stays div.featured .thumb a.code-AUS:before,
div.pays-sejour ul.liste-pays li a.code-AUS:before {
  background-position: -200px -200px;
}
div.featured-stays div.featured .thumb a.code-5FR:before,
div.pays-sejour ul.liste-pays li a.code-5FR:before {
  background-position: 0 -300px;
}
div.featured-stays #discount .equals {
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center top;
}
div.featured-stays #discount .equals a {
  display: block;
  text-decoration: none;
  color: #fff;
  min-height: 200px;
}
div.featured-stays #discount .more {
  background: #e10000;
  color: #fff;
}
div.featured-stays #discount .more:hover {
  background: #27a6cd;
}
div.featured-stays #discount .discount-title {
  position: absolute;
  left: 0;
  bottom: 40px;
  font-weight: 800;
  font-size: 1.6em;
  line-height: 1.1em;
  text-transform: uppercase;
  padding: 10px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  color: #fff;
}
body.home div.welcome {
  text-align: center;
  margin-bottom: 20px;
}
body.home div.welcome h2 {
  color: #27a6ce;
  font-size: 28px;
  line-height: 30px;
  text-align: center;
}
body.home div.welcome h2 img {
  height: 30px;
}
body.home .video-wrapper {
  padding-bottom: 40px;
  background: #fff;
}
#home-content {
  font-size: 0;
}
#home-content .homeblock {
  width: 85%;
  float: left;
  margin-bottom: 30px;
}
#home-content .homeblock img {
  max-width: 100%;
  height: auto;
  display: block;
}
#home-content .homeblock.right {
  float: right;
}
#home-content .homeblock .col {
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
}
#home-content .homeblock .col.media {
  width: 35%;
}
#home-content .homeblock .col.media img {
  width: 100%;
  height: auto;
}
#home-content .homeblock.media .col.content {
  width: 40%;
}
#home-content .homeblock .col.legend {
  width: 15%;
  padding: 10px;
  background: #e42508;
  text-align: center;
  color: #fff;
  font-size: 15px;
}
#home-content .homeblock.left .col.legend {
  background-color: #27a6ce;
}
#home-content .homeblock .col.content {
  width: 60%;
}
#home-content .homeblock .col.content h2 {
  font-size: 2em;
  margin-bottom: .5em;
  color: #27a6cd;
}
#home-content .homeblock .col.content ul li {
  position: relative;
  padding-left: 12px;
  line-height: 1.4em;
  margin-bottom: 0.5em;
}
#home-content .homeblock .col.content ul li:before {
  font-family: FontAwesome;
  content: "\f111";
  font-size: 8px;
  position: absolute;
  left: 0;
  top: auto;
  color: #27a6cd;
}
#home-content .homeblock .col.quote {
  width: 30%;
  font-size: 20px;
  color: #27a6ce;
  text-align: center;
}
#home-content .homeblock.right .col.quote {
  color: #e42508;
}
#home-content .homeblock.left .col.content {
  margin-left: 5%;
}
#home-content .homeblock.right .col.content {
  margin-right: 5%;
}
.home-three-columns-blocks {
  font-size: 0;
  margin: 30px 0;
}
.home-three-columns-blocks > div {
  width: 33.3333333333333%;
  display: inline-block;
  vertical-align: top;
  height: 150px;
  font-size: 1.1rem;
  font-weight: 300;
}
.home-three-columns-blocks > div > a {
  display: block;
  width: calc( 100% - 20px );
  height: 100%;
  color: #fff;
  text-align: center;
  padding: 20px;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 1.6em;
  position: relative;
}
.home-three-columns-blocks > div > a:before {
  display: block;
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: .2;
  transition: opacity 0.3s ease-in-out 0s;
}
.home-three-columns-blocks > div > a:hover:before {
  opacity: 0;
}
.home-three-columns-blocks > div > a * {
  position: relative;
}
.home-three-columns-blocks > div > a strong,
.home-three-columns-blocks > div > a em {
  font-style: normal;
  font-size: 1.8em;
  font-weight: 800;
  display: block;
  line-height: 1.3em;
}
.home-three-columns-blocks > div > a em {
  line-height: 1.2em;
  display: inline;
}
.home-three-columns-blocks > div.sejour-test > a {
  background: #27a5cc;
}
.home-three-columns-blocks > div.sejour-test > a:before {
  background-image: url('../img/home/test-langue-bg.jpg');
}
.home-three-columns-blocks > div.language-test > a {
  font-size: .85em;
  margin: 0 auto;
  background-color: #f0aa7d;
}
.home-three-columns-blocks > div.language-test > a:before {
  background-image: url('../img/home/test-sejour-bg.jpg');
}
.home-three-columns-blocks > div.covid-19 {
  float: right;
}
.home-three-columns-blocks > div.covid-19 > a {
  margin: 0 0 0 auto;
  background-color: #e0001a;
  font-weight: 600;
  line-height: 1.3em;
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}
.home-three-columns-blocks > div.covid-19 > a strong {
  font-size: 2.2em;
}
.home-three-columns-blocks > div.covid-19 > a em {
  display: block;
  font-size: 1.3em;
}
.home-three-columns-blocks > div.covid-19 > a:before {
  display: inline-block;
  content: "EN SAVOIR PLUS";
  position: absolute;
  padding: 4px 12px;
  font-size: 1rem;
  background: ;
  background: #bb975e;
  color: #fff;
  z-index: 2;
  left: auto;
  top: auto;
  right: -10px;
  bottom: -20px;
  opacity: 1;
  width: 150px;
  height: 30px;
  line-height: 30px;
}
.home-three-columns-blocks > div.covid-19 > a:after {
  display: inline-block;
  content: "";
  width: 60px;
  height: 60px;
  border-radius: 30px;
  line-height: 60px;
  text-align: center;
  background: #bb975e;
  background: linear-gradient(#bb975e 0%, #e1d1b8 100%) #27a6ce;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
  position: absolute;
  left: 20px;
  top: -24px;
  font-family: 'FontAwesome';
  content: "\f129";
  font-size: 32px;
  color: #fff;
}
@media only screen and (max-width: 1080px) {
  #slider li {
    padding-bottom: 40%;
  }
  .home-three-columns-blocks > div > a {
    font-size: 1.7vw;
  }
  .home-three-columns-blocks > div.language-test > a {
    font-size: 1.5vw;
  }
  .home-three-columns-blocks > div.covid-19:before {
    font-size: 1.3vw;
  }
  .home-three-columns-blocks > div.covid-19:after {
    width: 5vw;
    height: 5vw;
    border-radius: 2.5vw;
    line-height: 5vw;
    left: 4vw;
    top: -2.5vw;
    font-size: 3vw;
  }
}
@media only screen and (max-width: 860px) {
  #slider li {
    padding-bottom: 60%;
  }
  div.featured-stays div#discount.featured img {
    display: none;
  }
  div.featured-stays #discount .discount-title {
    font-size: 1.2em;
  }
  ul.voyages-brochure li.brochure a {
    padding-left: 30%;
    padding-right: 5px;
  }
}
@media only screen and (max-width: 800px) {
  ul.voyages-brochure li.brochure a > span {
    background: 0 0;
    padding: 2px 8px;
  }
  .home-three-columns-blocks > div > a {
    font-size: 16px;
  }
  .home-three-columns-blocks > div.language-test > a {
    font-size: 16px;
  }
  .home-three-columns-blocks > div.covid-19 > a {
    padding-bottom: 30px;
  }
  .home-three-columns-blocks > div.covid-19:before {
    font-size: 12px;
    padding: 2px 6px;
  }
  .home-three-columns-blocks > div.covid-19:after {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    line-height: 40px;
    left: 15px;
    top: -15px;
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .home-three-columns-blocks > div {
    width: 100%;
    display: block;
    float: none !important;
    margin: 20px 0;
    height: auto;
  }
  .home-three-columns-blocks > div > a {
    font-size: 12px !important;
    display: block;
    margin: 0;
    width: 100%;
  }
  ul.voyages-brochure li.brochure a > span {
    display: inline-block;
    background: #ebedeb;
    padding: 2px 8px;
  }
  ul.voyages-brochure li.voyages a {
    background-position: -10px center;
    padding-left: 40%;
  }
  div.featured-stays div.featured .price {
    font-size: 1.4em;
  }
  #home-content .homeblock {
    width: 100%;
  }
  #home-content .homeblock.media .col.content:before {
    content: " ";
    display: table;
    clear: both;
  }
  #home-content .homeblock.media .col.content {
    width: 100%;
    margin: 15px 0 0;
  }
  #home-content .homeblock .col.media {
    width: 60%;
  }
  #home-content .homeblock.media .col.legend {
    width: 40%;
  }
}
@media only screen and (max-width: 767px) {
  div.arguments ul.args li {
    width: 48%;
  }
  #home-content .homeblock .col.content,
  #home-content .homeblock .col.legend,
  #home-content .homeblock .col.media,
  #home-content .homeblock .col.quote,
  div.featured-stays div.featured {
    float: none!important;
    width: 100%!important;
    margin: 20px 0 !important;
  }
  #diaporama .bx-pager-item,
  #diaporama:before,
  #diaporama:hover #slider div.caption,
  #slider div.title,
  div.pays-sejour ul.liste-pays li .label:after {
    display: none;
  }
  div.pays-sejour ul.liste-pays li a .label {
    font-size: 1em;
  }
  #mobile-search {
    background: url(../img/home/mobile-search-bg.jpg) no-repeat center center;
    background-size: cover;
    padding: 40px 0 30px;
  }
  #mobile-search .baseline {
    font-size: 1.2em;
    line-height: 1.1em;
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0 18% 20px;
    color: #fff;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  }
  #mobile-search .baseline span {
    display: block;
    font-size: 0.85em;
  }
  #mobile-search p.satisfaction {
    position: relative;
    width: 62%;
    margin: 50px auto 0;
  }
  #mobile-search p.satisfaction a {
    color: #fff;
    text-decoration: none;
  }
  #mobile-search p.satisfaction .label {
    font-size: 1.2em;
    display: block;
    padding: 10px 0;
  }
  #mobile-search p.satisfaction strong {
    font-size: 1.3em;
  }
  #mobile-search p.satisfaction em {
    font-style: normal;
    display: block;
    font-size: 0.8em;
  }
  body.home .video-container {
    margin: 0;
  }
  div.arguments div.title {
    font-size: 1.2em;
  }
  div.arguments ul.args h4 {
    font-size: .8em;
    line-height: 1.5em;
  }
  div.pays-sejour ul.liste-pays li {
    padding-bottom: 35%;
    margin-bottom: 1%;
  }
  div.pays-sejour ul.liste-pays li a i,
  div.pays-sejour ul.liste-pays li.title {
    display: none;
  }
  div.pays-sejour ul.liste-pays li a {
    text-decoration: none;
  }
  div.pays-sejour ul.liste-pays li a .label {
    opacity: 1;
    color: #fff;
    font-weight: 700;
    position: relative;
    left: auto;
    top: auto;
    background: rgba(39, 166, 207, 0.7);
  }
  div.pays-sejour ul.liste-pays li.allemagne {
    width: 42%;
    margin-right: 1%;
  }
  div.pays-sejour ul.liste-pays li.malte {
    width: 57%;
  }
  div.pays-sejour ul.liste-pays li.angleterre {
    width: 48%;
    margin-right: 1%;
  }
  div.pays-sejour ul.liste-pays li.ecosse {
    width: 51%;
  }
  div.pays-sejour ul.liste-pays li.usa {
    width: 58%;
    margin-right: 1%;
  }
  div.pays-sejour ul.liste-pays li.canada {
    width: 41%;
  }
  div.pays-sejour ul.liste-pays li.irlande {
    width: 47%;
    margin-right: 1%;
  }
  div.pays-sejour ul.liste-pays li.espagne {
    width: 52%;
  }
  div.pays-sejour ul.liste-pays li.australie {
    width: 100%;
  }
  ul.voyages-brochure li {
    float: left;
    width: 49%;
    margin: 0!important;
    position: relative;
  }
  ul.voyages-brochure li.brochure {
    float: right;
  }
  ul.voyages-brochure li.brochure a,
  ul.voyages-brochure li.voyages a {
    height: 100%;
    padding: 60% 8px 10px;
    font-size: .85em;
    line-height: 1.3em;
    text-align: center;
    background-position: center 8px;
    background-size: contain;
  }
  ul.voyages-brochure li.voyages a {
    background-size: 48%;
  }
  .featured-title {
    margin: 30px 0 0;
  }
  ul.voyages-brochure li a:hover {
    background-color: inherit;
    color: inherit;
  }
  .content .group {
    padding: 0;
    margin-bottom: 0;
  }
  div.featured-stays div.featured .price span {
    margin-right: 8px;
  }
  div.featured-stays #discount {
    padding-bottom: 70%;
  }
  div.featured-stays #discount .discount-title {
    font-size: 1.2em;
  }
  div.featured-stays div#discount.featured img {
    display: block;
  }
}
@media only screen and (max-width: 360px) {
  #mobile-search {
    background-position: -30 center;
  }
}
